@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AgEbKmleWS2:before {
  content: "\e000";
}
.s7SeSf1hc:before {
  content: "\e001";
}
.MMZpJA:before {
  content: "\e002";
}
.SuhZay8D25:before {
  content: "\e003";
}
.czxLr0FjJ0:before {
  content: "\e004";
}
.ViAGRf:before {
  content: "\e005";
}
.zbtgiFOamI:before {
  content: "\e006";
}
.GDQlMpoUB:before {
  content: "\e007";
}
.xVqV8AqAJR:before {
  content: "\e008";
}
.ju9cJa:before {
  content: "\e009";
}
.x1EecSXpf:before {
  content: "\e00a";
}
.piPlGj48jo:before {
  content: "\e00b";
}
.wW2dFfrH:before {
  content: "\e00c";
}
.MoPNtT:before {
  content: "\e00d";
}
.ttOPRDWXyX3:before {
  content: "\e00e";
}
.AgLIcUWpM:before {
  content: "\e00f";
}
.pmJBZdT:before {
  content: "\e010";
}
.I6mDMam1E:before {
  content: "\e011";
}
.A00oZT:before {
  content: "\e012";
}
.JQXGKjw:before {
  content: "\e013";
}
.daWYl4X5c:before {
  content: "\e014";
}
.GiEosKHB:before {
  content: "\e015";
}
.UnGy4EzG:before {
  content: "\e016";
}
.Zh1fXZ:before {
  content: "\e017";
}
.bSagjg:before {
  content: "\e018";
}
.SOHrYGrbt:before {
  content: "\e019";
}
.jjeAwpc:before {
  content: "\e01a";
}
.lShHRb:before {
  content: "\e01b";
}
.E8YCpZIpVL:before {
  content: "\e01c";
}
.YcUYecgoghN:before {
  content: "\e01d";
}
.vbaOYc:before {
  content: "\e01e";
}
.q41GXtz:before {
  content: "\e01f";
}
.iGwHrCWYj:before {
  content: "\e020";
}
.PgKAP5kLB:before {
  content: "\e021";
}
.tZVfwptxh:before {
  content: "\e022";
}
.No3oPfyjOcm:before {
  content: "\e023";
}
.nKpGXw8Y:before {
  content: "\e024";
}
.DiuzdQ:before {
  content: "\e025";
}
.TjyUd3WQ:before {
  content: "\e026";
}
.fwUVdaum:before {
  content: "\e027";
}
.IzScN9:before {
  content: "\e028";
}
.KO9FsPBEe7:before {
  content: "\e029";
}
.HPlC1hn:before {
  content: "\e02a";
}
.sHnL3egxlm:before {
  content: "\e02b";
}
.l8vJljyl:before {
  content: "\e02c";
}
.bIJ6JbAKJqa:before {
  content: "\e02d";
}
.OKZ1iT6:before {
  content: "\e02e";
}
.UhPueG:before {
  content: "\e02f";
}
.SlYaTDrUQX:before {
  content: "\e030";
}
.VZfWD3tsU:before {
  content: "\e031";
}
.kD6peo:before {
  content: "\e032";
}
.z3twGVd:before {
  content: "\e033";
}
.iQNfoZh:before {
  content: "\e034";
}
.JPQPNOoFX:before {
  content: "\e035";
}
.Lht531ej:before {
  content: "\e036";
}
.QtGbbkY:before {
  content: "\e037";
}
.WRmTgGx:before {
  content: "\e038";
}
.jWRXcvw:before {
  content: "\e039";
}
.xkdDSurf:before {
  content: "\e03a";
}
.TQmgJ6JOuOz:before {
  content: "\e03b";
}
.UbGPaV05:before {
  content: "\e03c";
}
.lmEEgNR:before {
  content: "\e03d";
}
.AltC7R:before {
  content: "\e03e";
}
.WcV15adZb3:before {
  content: "\e03f";
}
.IvEyygmx3yb:before {
  content: "\e040";
}
.p924fUvcDSK:before {
  content: "\e041";
}
.UR6jDFuci8:before {
  content: "\e042";
}
.KQtWsDd5CC7:before {
  content: "\e043";
}
.C2xXXGorR:before {
  content: "\e044";
}
.p6ISUnN:before {
  content: "\e045";
}
.aVfTR0:before {
  content: "\e046";
}
.XpuaJkx7my:before {
  content: "\e047";
}
.xIzXAi8RGAJ:before {
  content: "\e048";
}
.fow1cXx7hln:before {
  content: "\e049";
}
.zYbd79KDD:before {
  content: "\e04a";
}
.RmrEKPoKNd:before {
  content: "\e04b";
}
.Xu4vxH9L0:before {
  content: "\e04c";
}
.MEofhysT0:before {
  content: "\e04d";
}
.mAbik0:before {
  content: "\e04e";
}
.GjYVaDRB:before {
  content: "\e04f";
}
.g146QvgP10:before {
  content: "\e050";
}
.iTUB6SfPW9:before {
  content: "\e051";
}
.XpwJRslaP:before {
  content: "\e052";
}
.FCZ5jpW2:before {
  content: "\e053";
}
.pDPwL7AK:before {
  content: "\e054";
}
.sEl7L5ID:before {
  content: "\e055";
}
.qA5GcEc:before {
  content: "\e056";
}
.Zfl2luCB82:before {
  content: "\e057";
}
.afrafFFH:before {
  content: "\e058";
}
.FhlIMXf8q:before {
  content: "\e059";
}
.jxujdepR:before {
  content: "\e05a";
}
.e32PYQPKFmJ:before {
  content: "\e05b";
}
.Pw46fZVGqxF:before {
  content: "\e05c";
}
.KduWaz:before {
  content: "\e05d";
}
.gI3i66:before {
  content: "\e05e";
}
.S0aFLgT1QPe:before {
  content: "\e05f";
}
.aJJ8tUuaM:before {
  content: "\e060";
}
.sfleZkdqq:before {
  content: "\e061";
}
.xnvPr9lgFs:before {
  content: "\e062";
}
.WJJG8xf9fYK:before {
  content: "\e063";
}
.QbaNgP4qFr:before {
  content: "\e064";
}
.E5i2PIJ:before {
  content: "\e065";
}
.Eg95ZW:before {
  content: "\e066";
}
.hmXTO1c:before {
  content: "\e067";
}
.aqVsn1:before {
  content: "\e068";
}
.y1uE4P57KFO:before {
  content: "\e069";
}
.ARipU4hSO:before {
  content: "\e06a";
}
.MLsvFQ:before {
  content: "\e06b";
}
.Qwhkyoms2:before {
  content: "\e06c";
}
.cmBZR5I:before {
  content: "\e06d";
}
.LALXlEZPLI:before {
  content: "\e06e";
}
.aTAss8Y:before {
  content: "\e06f";
}
.KO3MNe:before {
  content: "\e070";
}
.tyhnyR:before {
  content: "\e071";
}
.eKkriUf0JH:before {
  content: "\e072";
}
.qC5tmYgRG8a:before {
  content: "\e073";
}
.Ak5ltzL:before {
  content: "\e074";
}
.WECpqL8W:before {
  content: "\e075";
}
.diPvjOn:before {
  content: "\e076";
}
.d1sboEvt1:before {
  content: "\e077";
}
.kPqPthp:before {
  content: "\e078";
}
.hhkIic8Tj:before {
  content: "\e079";
}
.BGVqB8:before {
  content: "\e07a";
}
.uhvMJYmWESd:before {
  content: "\e07b";
}
.n9bDBHUp:before {
  content: "\e07c";
}
.kYyNwHelWGr:before {
  content: "\e07d";
}
.hPCcnIY75:before {
  content: "\e07e";
}
.HYyZeICH:before {
  content: "\e07f";
}
.vGzZix:before {
  content: "\e080";
}
.y8SQYf1OS1:before {
  content: "\e081";
}
.Evlaedx:before {
  content: "\e082";
}
.neOBgIUCz:before {
  content: "\e083";
}
.kJNjuf:before {
  content: "\e084";
}
.fTWVADSs5W:before {
  content: "\e085";
}
.hG7TZgP2Q8D:before {
  content: "\e086";
}
.bQr7fblVDKC:before {
  content: "\e087";
}
.TwqQbgVLk3:before {
  content: "\e088";
}
.FBICWgE:before {
  content: "\e089";
}
.ZInKoszB3j:before {
  content: "\e08a";
}
.jZex91:before {
  content: "\e08b";
}
.ftNNHaHZxM:before {
  content: "\e08c";
}
.GZ1EgwfL3:before {
  content: "\e08d";
}
.GmFa2X:before {
  content: "\e08e";
}
.tRkEmxcH:before {
  content: "\e08f";
}
.T7TIae:before {
  content: "\e090";
}
.kb3yyLSZ:before {
  content: "\e091";
}
.OpKX6bBiIx:before {
  content: "\e092";
}
.pAfeBEO:before {
  content: "\e093";
}
.VVx7QKwr:before {
  content: "\e094";
}
.A1rbhGJNAa8:before {
  content: "\e095";
}
.px5FAwmU:before {
  content: "\e096";
}
.zjfEVSLhkem:before {
  content: "\e097";
}
.jnmGrvRkRAj:before {
  content: "\e098";
}
.pNWmKd:before {
  content: "\e099";
}
.wGFRbpT1:before {
  content: "\e09a";
}
.ffEQok5:before {
  content: "\e09b";
}
.REvmz3homX:before {
  content: "\e09c";
}
.e6hYIelu:before {
  content: "\e09d";
}
.Tsc8LbRjrEz:before {
  content: "\e09e";
}
.SiWtGo:before {
  content: "\e09f";
}
.OlG8DTrP:before {
  content: "\e0a0";
}
.qbm29X:before {
  content: "\e0a1";
}
.GGQp1z:before {
  content: "\e0a2";
}
.oJEv3gtN:before {
  content: "\e0a3";
}
.ipcIXmgCJ:before {
  content: "\e0a4";
}
.gHV1JB:before {
  content: "\e0a5";
}
.eXhgjuof:before {
  content: "\e0a6";
}
.z6zfRH:before {
  content: "\e0a7";
}
.x6aM70cd5h:before {
  content: "\e0a8";
}
.CSEn0T:before {
  content: "\e0a9";
}
.B3rhXJ:before {
  content: "\e0aa";
}
.vn5pxod:before {
  content: "\e0ab";
}
.auursz:before {
  content: "\e901";
}
.dOKUjn:before {
  content: "\e902";
}
.vBhnRF7frz:before {
  content: "\e903";
}
.KeB09w:before {
  content: "\e904";
}
.AYo1BTeewTs:before {
  content: "\e905";
}
.wUKhsJBhnt:before {
  content: "\e906";
}
.rVt3Pqca:before {
  content: "\e907";
}
.NiJcRe:before {
  content: "\e908";
}
.mmEhaiVb:before {
  content: "\e909";
}
.JcCIohKdF:before {
  content: "\e90a";
}
.Uu05rv:before {
  content: "\e90b";
}
.s9Ud3sOP:before {
  content: "\e90c";
}
.c0WoSk:before {
  content: "\e90d";
}
.dACePd0s7:before {
  content: "\e90e";
}
.V6Gx2iVIkN:before {
  content: "\e90f";
}
.oQ4D9QjtHcV:before {
  content: "\e910";
}
.fLruQYI:before {
  content: "\e911";
}
.KxWuDvF:before {
  content: "\e912";
}
.XhQcgnHEXK:before {
  content: "\e913";
}
.k3hHfWwJVk0:before {
  content: "\e914";
}
.ZeyKCZn9:before {
  content: "\e915";
}
.FcRi2MqZoN:before {
  content: "\e916";
}
.iJbZ3zpUqn5:before {
  content: "\e917";
}
.BY3C4QA:before {
  content: "\e918";
}
.Ks3oMW3hH:before {
  content: "\e919";
}
.rHZxqatfs:before {
  content: "\e91a";
}
.buVhfzn3:before {
  content: "\e91b";
}
.B1MhR7dw43:before {
  content: "\e91c";
}
.qCaSvvazZIY:before {
  content: "\e91d";
}
.c2jg3DGD9:before {
  content: "\e91e";
}
.Hm4sTZCX5:before {
  content: "\e91f";
}
.XvX6i5RhX9:before {
  content: "\e920";
}
.NoWEV3vb3g:before {
  content: "\e921";
}
.jox72Fq9w:before {
  content: "\e922";
}
.y7CaT06BQIB:before {
  content: "\e923";
}
.MNI2jUbJcII:before {
  content: "\e924";
}
.Z4BX07ShemX:before {
  content: "\e925";
}
.OvhQ3S6tv:before {
  content: "\e926";
}
.zHWtWum:before {
  content: "\e927";
}
.LXhxLYAl9:before {
  content: "\e928";
}
.xBGC3t1:before {
  content: "\e929";
}
.L448Gi2zZQ:before {
  content: "\e92a";
}
.TPBc39Kod:before {
  content: "\e92b";
}
.GWzSCGwYoe:before {
  content: "\e92c";
}
.J0Jv6hi:before {
  content: "\e92d";
}
.r4DQI6M75:before {
  content: "\e92e";
}
.K9oettJTQ5:before {
  content: "\e92f";
}
.L97HPW:before {
  content: "\e930";
}
.O9W3h74q:before {
  content: "\e931";
}
.nS6I95M:before {
  content: "\e932";
}
.OX8a613O:before {
  content: "\e933";
}
.ft1QOlR4:before {
  content: "\e934";
}
.vme20Or:before {
  content: "\e935";
}
.cN1wXf7XWh:before {
  content: "\e936";
}
.FSzUvWLa:before {
  content: "\e937";
}
.dUk0fwIjYDf:before {
  content: "\e938";
}
.LcydEb:before {
  content: "\e939";
}
.DwsKUoW:before {
  content: "\e93a";
}
.X7hPOmq:before {
  content: "\e93b";
}
.TWQ5lQW5YSS:before {
  content: "\e93c";
}
.HS7agjKG0:before {
  content: "\e93d";
}
.NPmYIMrCj1:before {
  content: "\e93e";
}
.HJzMpYFl4uY:before {
  content: "\e93f";
}
.o0nDuXF:before {
  content: "\e940";
}
.cmkcdUp1:before {
  content: "\e941";
}
.zxlm8b:before {
  content: "\e942";
}
.ibQ1Eiqx:before {
  content: "\e943";
}
.A8bS96:before {
  content: "\e944";
}
.CATFypAjsR:before {
  content: "\e945";
}
.cs5iN03uz:before {
  content: "\e946";
}
.kcdPwDOHl:before {
  content: "\e947";
}
.KsThaP8A81:before {
  content: "\e948";
}
.SLue2k:before {
  content: "\e949";
}
.pGoCinACmhU:before {
  content: "\e94a";
}
.JNJ9AzKp:before {
  content: "\e94b";
}
.u1RnpknHv:before {
  content: "\e94c";
}
.Fjf5zr:before {
  content: "\e94d";
}
.VvjpFXF:before {
  content: "\e94e";
}
.GzDDSxxF:before {
  content: "\e94f";
}
.uoedjo:before {
  content: "\e950";
}
.BzQlxWEjyjz:before {
  content: "\e951";
}
.BDfakDM:before {
  content: "\e952";
}
.GHQRpk:before {
  content: "\e953";
}
.Jz7gGey:before {
  content: "\e954";
}
.C7VLzQh:before {
  content: "\e955";
}
.x7usD9yw:before {
  content: "\e956";
}
.SRkyhlMRv9:before {
  content: "\e957";
}
.v2Zn2YSXk:before {
  content: "\e958";
}
.PGHHsl:before {
  content: "\e959";
}
.u5is55swyjR:before {
  content: "\e95a";
}
.lHh7f1:before {
  content: "\e95b";
}
.Vj3sNGkk:before {
  content: "\e95c";
}
.j03hxJ:before {
  content: "\e95d";
}
.XZZ6k4f0:before {
  content: "\e95e";
}
.GrLh6Lt:before {
  content: "\e95f";
}
.mIlp3nndne:before {
  content: "\e960";
}
.GKelhLnMs:before {
  content: "\e961";
}
.hHw0xXOZsen:before {
  content: "\e962";
}
.iNnjTit0cNI:before {
  content: "\e963";
}
.KvaHI9x:before {
  content: "\e964";
}
.crYrs5R:before {
  content: "\e965";
}
.zzdgxn6jg:before {
  content: "\e966";
}
.Q0N6EWpf:before {
  content: "\e967";
}
.pTC5JAQT:before {
  content: "\e968";
}
.M8EDRJ8d9hE:before {
  content: "\e969";
}
.rQLR86w:before {
  content: "\e96a";
}
.MKunr0ZvoK:before {
  content: "\e96b";
}
.IjcarbT7Yg:before {
  content: "\e96c";
}
.BpuOPdQ7upA:before {
  content: "\e96d";
}
.dKUXfoXx:before {
  content: "\e96e";
}
.Bb8vCWvF:before {
  content: "\e96f";
}
.wfWhbB:before {
  content: "\e970";
}
.hqrJ7aTR:before {
  content: "\e971";
}
.WhZaykVT:before {
  content: "\e972";
}
.Cglpp2ge6:before {
  content: "\e973";
}
.Lv5m4xBuz:before {
  content: "\e974";
}
.ATcCGU:before {
  content: "\e975";
}
.MzCqCvI:before {
  content: "\e976";
}
.AuPx69u:before {
  content: "\e977";
}
.U0HjrH:before {
  content: "\e978";
}
.TsDRe8WTa:before {
  content: "\e979";
}
.Rky7M4UVPH:before {
  content: "\e97a";
}
.WYNEAag47ag:before {
  content: "\e97b";
}
.bWkUtQhYZRR:before {
  content: "\e97c";
}
.B7gLWe8Kbc:before {
  content: "\e97d";
}
.VhOJ3h4ypM:before {
  content: "\e97e";
}
.cNavrapIaE:before {
  content: "\e97f";
}
